/* --------------------------------------------------
Look
-------------------------------------------------- */
body #wrapper .issue-contents .img--01-1 {
  aspect-ratio: 323/480;
}
body #wrapper .issue-contents .img--01-2 {
  aspect-ratio: 403/599;
}
body #wrapper .issue-contents .img--02-1 {
  aspect-ratio: 667/992;
}
body #wrapper .issue-contents .img--03-1 {
  aspect-ratio: 589/960;
}
body #wrapper .issue-contents .img--04-1 {
  aspect-ratio: 440/337;
}
body #wrapper .issue-contents .img--04-2 {
  aspect-ratio: 336/227;
}
body #wrapper .issue-contents .img--05-1 {
  aspect-ratio: 323/480;
}
body #wrapper .issue-contents .img--05-2 {
  aspect-ratio: 367/546;
}
body #wrapper .issue-contents .img--06-1 {
  aspect-ratio: 799/536;
}
body #wrapper .issue-contents .img--06-2 {
  aspect-ratio: 65/96;
}
body #wrapper .issue-contents .img--07-1 {
  aspect-ratio: 161/240;
}
body #wrapper .issue-contents .img--08-1 {
  aspect-ratio: 27/40;
}
body #wrapper .issue-contents .img--09-1 {
  aspect-ratio: 65/96;
}
body #wrapper .issue-contents .img--09-2 {
  aspect-ratio: 251/376;
}
body #wrapper .issue-contents .img--10-1 {
  aspect-ratio: 689/463;
}
body #wrapper .issue-contents .img--10-2 {
  aspect-ratio: 65/96;
}
body #wrapper .issue-contents .img--11-1 {
  aspect-ratio: 800/539;
}
body #wrapper .issue-contents .img--11-2 {
  aspect-ratio: 800/539;
}
body #wrapper .issue-contents .img--12-1 {
  aspect-ratio: 879/589;
}
body #wrapper .issue-contents .img--12-2 {
  aspect-ratio: 649/960;
}
body #wrapper .issue-contents .img--scene {
  aspect-ratio: 40/27;
}
body #wrapper .issue-contents .looks .look--01 .visual .media--01 {
  width: 71.79%;
}
body #wrapper .issue-contents .looks .look--01 .visual .media--02 {
  width: 58.21%;
}
body #wrapper .issue-contents .looks .look--02 .visual .media--01 {
  width: 100%;
}
body #wrapper .issue-contents .looks .look--03 .visual .media--01 {
  width: 80.51%;
}
body #wrapper .issue-contents .looks .look--04 .visual .media--01 {
  width: 100%;
}
body #wrapper .issue-contents .looks .look--04 .visual .media--02 {
  width: 87.69%;
}
body #wrapper .issue-contents .looks .look--05 .visual .media--01 {
  width: 87.18%;
}
body #wrapper .issue-contents .looks .look--05 .visual .media--02 {
  width: 58.97%;
}
body #wrapper .issue-contents .looks .look--06 .visual .media--01 {
  width: 63.08%;
}
body #wrapper .issue-contents .looks .look--06 .visual .media--02 {
  width: 85.13%;
}
body #wrapper .issue-contents .looks .look--07 .visual .media--01 {
  width: 65.64%;
}
body #wrapper .issue-contents .looks .look--08 .visual .media--01 {
  width: 67.44%;
}
body #wrapper .issue-contents .looks .look--09 .visual {
  gap: 0;
}
body #wrapper .issue-contents .looks .look--09 .visual .media--01 {
  width: 55.13%;
}
body #wrapper .issue-contents .looks .look--09 .visual .media--02 {
  width: 65.64%;
}
body #wrapper .issue-contents .looks .look--10 .visual .media--01 {
  width: 88.72%;
}
body #wrapper .issue-contents .looks .look--10 .visual .media--02 {
  width: 61.79%;
}
body #wrapper .issue-contents .looks .look--11 .visual .media--01 {
  width: 100%;
}
body #wrapper .issue-contents .looks .look--11 .visual .media--02 {
  width: 64.1%;
}
body #wrapper .issue-contents .looks .look--12 .visual .media--01 {
  width: 100%;
}
body #wrapper .issue-contents .looks .look--12 .visual .media--02 {
  width: 51.79%;
}
body #wrapper .issue-contents .looks .scene {
  width: 67.69%;
  margin-block: 10.77% 30.77%;
  margin-inline: auto;
}

@media screen and (min-width: 768px) {
  body #wrapper .issue-contents .looks .look--01 .visual .media--01 {
    width: 67.29%;
  }
  body #wrapper .issue-contents .looks .look--01 .visual .media--02 {
    width: 41.98%;
  }
  body #wrapper .issue-contents .looks .look--02 .visual .media--01 {
    width: 34.74%;
  }
  body #wrapper .issue-contents .looks .look--03 .visual .media--01 {
    width: 30.68%;
  }
  body #wrapper .issue-contents .looks .look--04 .visual {
    grid-template-columns: 1fr;
    gap: 1.04vw;
  }
  body #wrapper .issue-contents .looks .look--04 .visual .media--01 {
    width: 45.83%;
  }
  body #wrapper .issue-contents .looks .look--04 .visual .media--02 {
    width: 35%;
  }
  body #wrapper .issue-contents .looks .look--05 .visual .media--01 {
    width: 67.29%;
  }
  body #wrapper .issue-contents .looks .look--05 .visual .media--02 {
    width: 38.23%;
  }
  body #wrapper .issue-contents .looks .look--06 .visual .media--01 {
    width: 83.23%;
  }
  body #wrapper .issue-contents .looks .look--06 .visual .media--02 {
    width: 67.71%;
  }
  body #wrapper .issue-contents .looks .look--07 .visual .media--01 {
    width: 33.54%;
  }
  body #wrapper .issue-contents .looks .look--08 .visual .media--01 {
    width: 33.75%;
  }
  body #wrapper .issue-contents .looks .look--09 .visual .media--01 {
    width: 67.71%;
  }
  body #wrapper .issue-contents .looks .look--09 .visual .media--02 {
    width: 52.29%;
    grid-area: 1;
  }
  body #wrapper .issue-contents .looks .look--10 .visual .media--01 {
    width: 71.77%;
  }
  body #wrapper .issue-contents .looks .look--10 .visual .media--02 {
    width: 67.71%;
  }
  body #wrapper .issue-contents .looks .look--11 .visual {
    grid-template-columns: 1fr;
    gap: 1.04vw;
  }
  body #wrapper .issue-contents .looks .look--11 .visual .media--01 {
    width: 41.67%;
  }
  body #wrapper .issue-contents .looks .look--11 .visual .media--02 {
    width: 41.67%;
  }
  body #wrapper .issue-contents .looks .look--12 .visual .media--01 {
    width: 91.56%;
  }
  body #wrapper .issue-contents .looks .look--12 .visual .media--02 {
    width: 67.6%;
  }
  body #wrapper .issue-contents .looks .scene {
    width: 31.25%;
    margin-block: 8.33% 16.46%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="01"] .visual .media--01 {
    width: 47.1%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="01"] .visual .media--02 {
    width: 29.39%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="02"] .visual .media--01 {
    width: 48.64%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="03"] .visual .media--01 {
    width: 42.95%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="04"] .visual .media--01 {
    width: 64.17%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="04"] .visual .media--02 {
    width: 49%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="05"] .visual .media--01 {
    width: 47.1%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="05"] .visual .media--02 {
    width: 26.76%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="06"] .visual .media--01 {
    width: 58.26%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="06"] .visual .media--02 {
    width: 47.4%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="07"] .visual .media--01 {
    width: 46.96%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="08"] .visual .media--01 {
    width: 47.25%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="09"] .visual .media--01 {
    width: 47.4%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="09"] .visual .media--02 {
    width: 36.6%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="10"] .visual .media--01 {
    width: 50.24%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="10"] .visual .media--02 {
    width: 47.4%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="11"] .visual .media--01 {
    width: 58.33%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="11"] .visual .media--02 {
    width: 58.33%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="12"] .visual .media--01 {
    width: 64.09%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="12"] .visual .media--02 {
    width: 47.32%;
  }
}
